<!-- 
  Copyright (c) 2018 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
    Christopher Guindon <chris.guindon@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
-->
{{ $currentNode := . }}
{{ range .Site.Menus.main }}
{{ if .HasChildren }}
<li class="dropdown eclipse-more">
  <a href="#" data-toggle="dropdown" class="dropdown-toggle">
    {{ .Pre }}
    <!--<i class="icon_desktop"></i>-->
    <span>{{ .Name }}</span>
    <b class="caret"></b>
  </a>
  <ul class="dropdown-menu">
    <div class="yamm-content">
      {{ range .Children }}
      <li{{if $currentNode.IsMenuCurrent "main" . }} class="active"{{end}}><a href="{{.URL}}">{{ .Name }}</a> </li>
      {{ end }}
    </div>
  </ul>
  {{else}}
<li>
  <a class="" href="{{.URL}}">
  {{ .Pre }}
  {{ .Name }}
  </a>
  {{end}}
</li>
{{end}}
{{ partial "nav_more.html" . }}
